<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

  #Если статус не администратора, или в не сесии авторизации, останавливаем выполнение скриптов php
  if ( !isset( $_SESSION['iduser'] ) or $config_user['account'] != 5 ) { exit(); }

  switch ($_GET['page']) {
    #Главная страница
	 case 'home': include 'home.php';
     break;
	#Основные настройки
     case 'settings': include 'general_settings.php';
     break;
	#Настройки сервисов
     case 'auth_services': include 'services_settings.php';
     break;
	#Настройки платежек - вебмани
     case 'webmoney': include 'webmoney.php';
     break;
	#Настройки платежек - паеер
     case 'payeer': include 'payeer.php';
     break;
	#Настройки платежек - walletone
     case 'walletone': include 'walletone.php';
     break;
	#Настройки платежек - адвансеткеш
     case 'advcash': include 'advcash.php';
     break;
	#Настройки платежек - мегакасса
     case 'megakassa': include 'megakassa.php';
     break;
	#Настройки платежек - робокасса
     case 'robokassa': include 'robokassa.php';
     break;
	#Настройки цена (цены на рекламу)
     case 'price_setting': include 'price_setting.php';
     break;
	#Настройки цена (основные настройки)
     case 'currency_setting': include 'currency_setting.php';
     break;
	#Настройки плагины (ярмарка)
     case 'fair': include 'plugins/fair.php';
     break;
	#Настройки плагины (доска почета)
     case 'board': include 'plugins/board.php';
     break;
	#Настройки плагины (ежедневный бонус)
     case 'daily_bonus': include 'plugins/daily_bonus.php';
     break;
	#Настройки плагины (конкурсы от реферера)
     case 'referrer_contests': include 'plugins/referrer_contests.php';
     break;
	#Настройки плагины (вконтакте)
     case 'vk_setting': include 'plugins/vk_setting.php';
     break;
	#Настройки плагины (ютуб)
     case 'youtube_setting': include 'plugins/youtube_setting.php';
     break;
	#Настройки плагины (рассылка рефералам)
     case 'mailing_referrals': include 'plugins/mailing_referrals.php';
     break;
	#Настройки плагины (каталог)
     case 'catalog': include 'plugins/catalog.php';
     break;
	#Настройки плагины (яблоко рейтинга)
     case 'apple_rating': include 'plugins/apple_rating.php';
     break;
	#Настройки плагины (форум)
     case 'forum': include 'plugins/forum.php';
     break;
	#Настройки плагины (чат)
     case 'chat': include 'plugins/chat.php';
     break;
	#Настройки плагины (тест драйв серфинга)
     case 'test_drive': include 'plugins/test_drive.php';
     break;
	#Настройки плагины (стенка)
     case 'wall': include 'plugins/wall.php';
     break;
	#Список пользователей (главная)
     case 'user': include 'user/user.php';
     break;
	#Список пользователей (удаленные)
     case 'user_del': include 'user/user_del.php';
     break;
	#Список пользователей (заблокированные)
     case 'user_ban_site': include 'user/user_ban_site.php';
     break;
	#Список пользователей (заблокированные на выплату)
     case 'user_ban_pay': include 'user/user_ban_pay.php';
     break;
	#Список пользователей (заблокированные на форуме)
     case 'user_ban_forum': include 'user/user_ban_forum.php';
     break;
	#Список пользователей (заблокированные в чате)
     case 'user_ban_chat': include 'user/user_ban_chat.php';
     break;
	#Список пользователей (редактирование пользователя)
     case 'user_edit': include 'user/edit.php';
     break;
	#Список площадок (серфинг)
     case 'adv_serf': include 'adv/adv_serf.php';
     break;
	#Список площадок (авто серфинг)
     case 'adv_autoserf': include 'adv/adv_autoserf.php';
     break;
	#Список площадок (тесты)
     case 'adv_test': include 'adv/adv_test.php';
     break;
	#Список площадок (задания)
     case 'adv_tasks': include 'adv/adv_tasks.php';
     break;
	#Список площадок (баннеры)
     case 'adv_banner_468x60': include 'adv/adv_banner_468x60.php';
     break;
	#Список площадок (баннеры)
     case 'adv_banner_200x300': include 'adv/adv_banner_200x300.php';
     break;
	#Список площадок (статические ссылки)
     case 'adv_stat': include 'adv/adv_stat.php';
     break;
	#Список площадок (контекстная реклама)
     case 'adv_klink': include 'adv/adv_klink.php';
     break;
	#Список площадок (рекламная цепочка)
     case 'adv_cep': include 'adv/adv_cep.php';
     break;
	#Список площадок (каталог)
     case 'adv_catalog': include 'adv/adv_catalog.php';
     break;
	#Редактирование площадок (серфинг)
     case 'adv_serf_edit': include 'adv/edit/adv_serf_edit.php';
     break; 
	#Редактирование площадок (авто серфинг)
     case 'adv_autoserf_edit': include 'adv/edit/adv_autoserf_edit.php';
     break; 
	#Редактирование площадок (тесты)
     case 'adv_test_edit': include 'adv/edit/adv_test_edit.php';
     break; 
	#Редактирование площадок (задания)
     case 'adv_tasks_edit': include 'adv/edit/adv_tasks_edit.php';
     break; 
	#Редактирование площадок (вк)
     case 'adv_vk_edit': include 'adv/edit/adv_vk_edit.php';
     break; 
	#Редактирование площадок (ютуб)
     case 'adv_yt_edit': include 'adv/edit/adv_yt_edit.php';
     break; 
	#Редактирование площадок (контекстная реклама)
     case 'adv_klink_edit': include 'adv/edit/adv_klink_edit.php';
     break; 
	#Редактирование площадок (статическая реклама)
     case 'adv_stat_edit': include 'adv/edit/adv_stat_edit.php';
     break; 
	#Редактирование площадок (рекламная цепочка)
     case 'adv_cep_edit': include 'adv/edit/adv_cep_edit.php';
     break; 
	#Редактирование площадок (баннерная реклама)
     case 'adv_banner_468x60_edit': include 'adv/edit/adv_banner_468x60_edit.php';
     break; 
	#Редактирование площадок (баннерная реклама)
     case 'adv_banner_200x300_edit': include 'adv/edit/adv_banner_200x300_edit.php';
     break; 
	#Редактирование площадок (каталог сайтов)
     case 'adv_catalog_edit': include 'adv/edit/adv_catalog_edit.php';
     break; 
	#Конкурсы (список конкурсов)
     case 'contests': include 'contests/contests.php';
     break;  
	#Конкурсы (Новый конкурс)
     case 'contests_add': include 'contests/contests_add.php';
     break;  
	#Конкурсы (завершеннные)
     case 'contests_end': include 'contests/contests_end.php';
     break;
	#Новости (список)
     case 'news': include 'news/news.php';
     break;
	#Тех поддержка (список тикетов)
     case 'support': include 'support/support.php';
     break;
	#Тех поддержка (просмотр тикета)
     case 'ticket': include 'support/ticket.php';
     break;
	#Жалобы (на рекламу)
     case 'complain_adv': include 'complain/complain_adv.php';
     break;
	#Жалобы (на конкурсы)
     case 'complain_contests': include 'complain/complain_contests.php';
     break;
	#Блокировка сайтов
     case 'blocking_sites': include 'blocking/sites.php';
     break;
	#Список выплат
     case 'payments': include 'payuser/payments.php';
     break;
	#Настрйка статусов
     case 'status': include 'ref_systems/status.php';
     break;
	#Настрйка реф отчислений
     case 'price_ref': include 'ref_systems/price_ref.php';
     break;
    
    default : include 'home.php';
    break;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
?>